.content-box {
  background: #edf2f8;
  width: 100%;
  margin-top: -30px;
  padding: 15px 5px;
}

.content-box h4 {
  text-align: left;
  color: #555;
  font-size: 0.8em;
  border-bottom: 1px rgba(86, 124, 235, 0.2) dashed;
  margin-bottom: 0.5em;
  padding: 0.5em;
}

.content-box h4 img {
  width: 1em;
  margin-left: 1em;
  vertical-align: text-top;
  opacity: 0.8;
  cursor: pointer;
}

.content-holder {
  padding: 15px;
  background-color: #eaeef7;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
  border-radius: 3px;
  border: 1px solid #a1b3dc;
}

.content-holder.alternative {
  padding: 0px;
  color: #555555;
}

.content-holder.alternative h3,
.content-holder.alternative p,
.content-holder.alternative h4 {
  padding: 15px 15px 0px 15px;
}

.content-holder2 {
  margin: 0 0px;
  padding: 10px;
  border-radius: 5px;
  border: 1px solid rgba(255, 255, 255, .9);
  background-color: #d7e0f4;
  z-index: 10;
  box-shadow: 0 0 7px rgba(230, 230, 230, .9);
}

.content-holder>p {
  color: #555555;
}

.contentspacing {
  padding: 15px;
}

.content-holder a:hover {
  color: #567CEB;
}

.content-holder form {
  color: #555;
  text-decoration: none;
}

.content-holder form:hover {
  color: #567CEB;
}
